 .cty-calc-calculator-container, .cty-calc-calculator-product-overview-container {display: block; position: relative;} .cty-calc-calculator-container {max-width: 40rem;} .cty-calc-centered-container {position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%);} .cty-calc-icon {position: relative; overflow: hidden; background-repeat: no-repeat; background-size: auto 32px; display: inline-block; vertical-align: middle; margin-right: 0.5em; height: 32px; width: 32px;} .cty-calc-tab-headline {display: block; padding: 0 0 1em 0; font-size: 1.2em; font-weight: bold;} .cty-calc-jquery-ui .ui-tabs .ui-tabs-nav .ui-tabs-anchor {padding: 0.3em;} .cty-calc-label-value-div {display: block; min-height: 2em;} @media (max-width: 426px) {.cty-calc-label-value-div {margin-bottom: 0.5em;}} .cty-calc-label-value-div > label {display: inline-block; min-width: 10rem; margin-right: 1em; vertical-align: middle;} .cty-calc-label-value-div > label ~ * {margin-right: 1em;} .cty-calc-label-value-div > input[type='checkbox'] {margin-left: 0;} .cty-calc-checkbox-label-empty {margin: 0 !important; border-bottom: none !important;} .cty-calc-radio-btn-label {display: inline-block; min-width: 11rem; white-space: nowrap; margin-right: 0.5em;} .cty-calc-radio-group {display: inline-block;} .cty-calc-over-container {float: left; width: 20em; overflow: hidden; margin-right: 1em;} .cty-calc-over-inner-container {border: solid 1px; border-radius: 4px; position: relative;} .cty-calc-over-highlight-container:not(:empty)+.cty-calc-over-inner-container{border: 1px solid; border-top-left-radius: 0; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-right-radius: 0;} .cty-calc-product-info-sheet-container::after {clear: both; content: ''; display: block;} .cty-calc-product-info-sheet-container, .cty-calc-product-info-conditions-container, .cty-calc-product-info-no-products-found-container {margin: 1em 1.4em;} .cty-calc-product-info-sheet-container:not(:empty) ~ .cty-calc-product-info-conditions-container {display: block;} .cty-calc-product-info-sheet-container:empty ~ .cty-calc-product-info-conditions-container {display: none;} .cty-calc-over-highlight-container:empty:after{content: '\00a0';} .cty-calc-over-highlight-container {padding: 1em;} .cty-calc-over-highlight-container:not(:empty){border-top: solid 1px; border-top-left-radius: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px;} .cty-calc-over-title-container {overflow: hidden; border-bottom: solid 1px; padding: 1em;} .cty-calc-over-product-image{float: right;} .cty-calc-over-total-cost-container {position: relative; height: 6em; border-bottom: solid 1px;} .cty-calc-over-total-cost-label {position: absolute; top: 1em; left: 1em;} .cty-calc-over-total-cost-value {position: absolute; top: 0.8em; right: 1em; font-size: 1.2em;} .cty-calc-over-facts-container table {border-spacing: 0; border: 0; width: 100%;} .cty-calc-over-facts-container table td:nth-child(odd) {padding: 0.5em 0 0.5em 1em;} .cty-calc-over-facts-container table td:nth-child(even) {padding: 0.5em 1em 0.5em 0; text-align: right;} .cty-calc-over-facts-container table td span:empty:after {content: "\00a0";} .cty-calc-over-features-container {padding: 1em;} .cty-calc-over-features-container ul {margin: 0 0 0 0.5em; padding: 0 0 0 0.5em;} .cty-calc-over-features-container ul li:empty {list-style-type: none;} .cty-calc-over-features-container ul li:empty:after {content: "\00a0";} .cty-calc-premise-summarize-container > span {display: block;} .cty-calc-overview-calculator {position: relative; margin-bottom: 2em; max-width: 50rem;} .cty-calc-overview-calculator > div {padding: 1em 1.4em;} [cty-ui-tooltip-img-class]:after, [cty-ui-tooltip-html]:after, [cty-ui-tooltip-text]:after {content: "*"; font-size: 0.8em; vertical-align: top; font-weight: bold;} .cty-calc-checkbox-label {cursor: pointer; font-size: 1em; line-height: 1.2em;} .cty-calc-checkbox {display: none;} .cty-calc-checkbox + label::before {border-radius: 50%; display: inline-block; content: ""; height: 1.2rem; width: 1.2rem; vertical-align: top;} .cty-calc-checkbox:checked + label::before {content: "\2713"; font-size: 1.8rem; font-weight: bold; line-height: 1rem;} .cty-calc-button {border: none; padding: 0.5em; font-size: 1.2em; font-weight: bold; cursor: pointer;} .cty-calc-button-change-data {margin-left: 1rem; bottom: 0.5em; position: relative; padding: 0.2em;} .cty-calc-button-find-products, .cty-calc-button-order-product {position: absolute; bottom: 0; right: 0;} .cty-calc-picker-household-label {vertical-align: top !important; margin: 0.5em 1em 0.8em 0;} .cty-calc-picker-household {display: inline-block; cursor: pointer; height: 30px; width: 72px; background: no-repeat;} .cty-calc-picker-household-selected-0 {background-position: 0 0;} .cty-calc-picker-household-selected-1 {background-position: 0 -30px;} .cty-calc-picker-household-selected-2 {background-position: 0 -60px;} .cty-calc-picker-household-selected-3 {background-position: 0 -90px;} .cty-calc-picker-household-selected-4 {background-position: 0 -120px;} .cty-calc-picker-household-selected-5 {background-position: 0 -150px;} .cty-calc-picker-household-selected-6 {background-position: 0 -180px;} .cty-calc-div-image {background-repeat: no-repeat; width: auto; height: auto; margin: 0; padding: 0;} .cty-calc-overlay {z-index: 100; position: absolute; border: none; margin: 0; padding: 0; width: 100%; height: 100%; top: 0; left: 0; border-radius: 4px; font-size: 1.2em;} .cty-calc-loading-circle-container {width: 24px; height: 24px; padding: 0;} .cty-calc-loading-circle {width: 24px; height: 12px; border-top-left-radius: 12px; border-top-right-radius: 12px; border: 4px solid; border-bottom: 0 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} .cty-calc-error-message-container {display: block; padding: 0 5em 1em 1.4em; font-weight: bold;} .cty-calc-error-message-container:empty {display: none;} .cty-calc-error-message-container > span {display: block;} .cty-calc-rotating {animation: cty-calc-spinOffPulse 1s infinite linear; -moz-animation: cty-calc-spinOffPulse 1s infinite linear; -webkit-animation: cty-calc-spinOffPulse 1s infinite linear;} @keyframes cty-calc-spinOffPulse {0% {transform: rotate(0deg);} 100% {transform: rotate(360deg);}} @-moz-keyframes cty-calc-spinOffPulse {0% {-moz-transform: rotate(0deg);} 100% {-moz-transform: rotate(360deg);}} @-webkit-keyframes cty-calc-spinOffPulse {0% {-webkit-transform: rotate(0deg);} 100% {-webkit-transform: rotate(360deg);}} 






.cty-calc-icon {
    margin: 0 1rem 4px .5rem
}


.cty-calc-icon-power {
    background-image: url(images/icons/vse_strom_icon.svg);
}


#ui-id-7 .cty-calc-icon-power {
    background-image: url(images/icons/Gewerbe_Strom.png);
}

#ui-id-10 .cty-calc-icon-gas {
    background-image: url(images/icons/Gewerbe_Gas.png);
}

.cty-calc-icon-heating-power {
    background-image: url(images/icons/vse_heizstrom_icon.svg);
}
.cty-calc-icon-gas {
    background-image: url(images/icons/vse_erdgas_icon.svg);
}
.cty-calc-icon-internet {
    background-image: url(images/icons/vse_internet_icon.svg); 
}
.cty-calc-icon-heat {
    background-image: url(/wp-content/themes/vsg/images/icons/fernwaerme_icon.png); 
}

.cty-calc-overlay {
    background-color: rgba(0, 0, 0, 0.6);
     color: white;
}
 .cty-calc-loading-circle {
    border: 4px solid #6BBC00;
}

.cty-calc-tab-headline {
    font-family: Calibri-Bold;
    font-weight: normal;  
    font-size: 28px;  
    padding: 0 0 5px 0;
}

/*
 .cty-calc-button {
    background: rgba(107,188,0,0.25);
     color: black;
     border-radius: 0.8em 0 0 0;
     border: 2px solid rgba(107,188,0,0.25);
     padding: 0.2em 0.2em 0.2em 0.5em;
}
 .cty-calc-button:hover {
    background-color: black;
     color: rgba(107,188,0,0.25);
}
 .cty-calc-button-change-data {
    float: right;
     margin-top: .7em;
}*/

/**/
 .cty-calc-checkbox + label::before {
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .6);
     box-shadow: 0 0 0 1px rgba(0, 0, 0, .6);
}
 .cty-calc-checkbox:checked + label::before {
    color: #6BBC00;
}
 .cty-calc-picker-household {
    background-image: url(https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/household-size-picker.png);
	margin-left: -12px !important;
}
 .cty-calc-tooltip-img-one-meter-for-power-and-heater {
    background-image: url("https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/help/one_meter_for_power_and_heater.jpg");
     width: 250px;
     height: 250px;
}
 .cty-calc-tooltip-img-heater-meter-double {
    background-image: url("https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/help/heater_meter_double.jpg");
     width: 250px;
     height: 250px;
}
 .cty-calc-tooltip-img-heater-meter-single {
    background-image: url("https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/help/heater_meter_single.jpg");
     width: 250px;
     height: 250px;
}
 [cty-ui-tooltip-img-class]:after, [cty-ui-tooltip-html]:after, [cty-ui-tooltip-text]:after {
    color: #6BBC00;
}


 .cty-calc-over-highlight-container:not(:empty){
    border-color: white;
     color: white;
     background-color: #6BBC00;
    font-family: Calibri-Bold;
    font-weight: normal;
}

@media only screen and (min-width: 800px) {
     .cty-calc-over-container {
        overflow: visible;
        width: 30%;
    }
}

 .cty-calc-over-highlighted {
    background: #6BBC00;
     color: white;
}
 .cty-calc-error-message-container {
    color: red;
	width: 20rem;
}
 .cty-calc-overview-calculator {
    margin-bottom: 2em;
     max-width: 100%;
     position: relative;
	 padding-bottom:4em !important;
}


@media only screen and (min-width: 800px) {
    .cty-calc-overview-calculator {
        padding-bottom: 6em !important;
    }
}

 .cty-calc-over-inner-container {
    min-height: 37em;
}
 .cty-calc-over-features-container {
    position: absolute;
     bottom: 0;
}

.cty-calc-over-total-cost-label {
    position: absolute;
    top: 1.9rem;
    left: 1rem;
    font-size: .8rem;
}


@media only screen and (min-width: 800px) {
}


/*
 #cty-calc-tabs {
    border: none;
     border-radius: 0;
     padding: 0;
}
 #cty-calc-tabs .ui-tabs-nav {
    padding: 0;
     border: none;
     overflow: hidden;
     border-radius: 0;
}
 #cty-calc-tabs .ui-tabs-nav .ui-tabs-tab {
    background: none;
     margin-top: 0;
     border: none;
     background-color: rgb(217, 218, 219);
     cursor: pointer;
     display: table-cell;
     float: none;
     font-size: 1.3rem;
     font-weight: 700;
     margin: 0;
     border-radius: 0;
     box-sizing: border-box;
}
 #cty-calc-tabs .ui-tabs-nav .ui-tabs-tab.ui-state-active {
    background-color: #fff;
}
 #cty-calc-tabs .ui-tabs-nav .ui-tabs-tab.ui-state-active a {
    color: rgb(107, 188, 0);
}
 .cty-calc-jquery-ui .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: .5rem .5rem .5rem .4rem;
     box-sizing: border-box;
}
*/

/*
 .cty-calc-button {
    color: white;
     border-radius: 0.8em 0 0 0;
     background: rgb(107, 188, 0) 0;
     height: 2.2em;
     background: rgb(107, 188, 0) url("https://www.vereinigte-stadtwerke.de/sites/all/themes/adaptivetheme/vsg_base/css/images/pfeil_in_button24.png") no-repeat scroll 93% 50%;
     bottom: 0;
     font-size: 1.4rem;
     padding: 10px 42px 10px 20px;
     position: absolute;
     right: -10px;
     font-weight: 500;
}
 .cty-calc-button-find-products {
    right: 0;
}
 .cty-calc-button:hover {
    background-color: rgb(107, 188, 0) !important;
     color: #fff !important;
}
 .cty-calc-button-change-data {
    float: right;
     margin-top: .7em;
     font-weight: 500;
}
 .cty-calc-button:hover {
    background-color: white;
     color: rgb(107, 188, 0);
}
*/

 .cty-calc-checkbox + label::before {
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .6);
     box-shadow: 0 0 0 1px rgba(0, 0, 0, .6);
}
 .cty-calc-checkbox:checked + label::before {
    color: rgb(107, 188, 0);
}
 .cty-calc-picker-household {
    background-image: url("images/people-vsg-72.png");
}
 .cty-calc-tooltip-img-one-meter-for-power-and-heater {
    background-image: url("https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/help/one_meter_for_power_and_heater.jpg");
     width: 250px;
     height: 250px;
}
 .cty-calc-tooltip-img-heater-meter-double {
    background-image: url("https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/help/heater_meter_double.jpg");
     width: 250px;
     height: 250px;
}
 .cty-calc-tooltip-img-heater-meter-single {
    background-image: url("https://kundenportal.vereinigte-stadtwerke.de/sap/public/bc/ui2/z_mcf_lief/product-calculator-min/theme-vsg/img/help/heater_meter_single.jpg");
     width: 250px;
     height: 250px;
}
 [cty-ui-tooltip-img-class]:after, [cty-ui-tooltip-html]:after, [cty-ui-tooltip-text]:after {
    color: rgb(107, 188, 0);
}
 .cty-calc-over-highlight-container:not(:empty) {
    border-color: white;
     color: white;
     background-color: rgb(107, 188, 0);
    font-family: Calibri-Bold;
    font-weight: normal;
}
 .cty-calc-over-highlighted {
    background: rgb(107, 188, 0);
     color: white;
}
 .cty-calc-error-message-container {
    color: red;
}

/*
 .cty-calc-tab-headline {
    font-size: 1.3rem;
     color: #58585a;
     padding: 5px 0 10px 0;
}
 .cty-calc-jquery-ui .ui-tabs .ui-tabs-panel {
    padding: 1rem .8rem 2rem .8rem;
}
 .cty-calc-jquery-ui .ui-tabs-panel label {
    font-size: 0.9rem;
}
 .cty-calc-jquery-ui .ui-widget input, .cty-calc-jquery-ui .ui-widget select, .cty-calc-jquery-ui .ui-widget textarea, .cty-calc-jquery-ui .ui-widget button {
    font-size: 0.9rem;
     font-family: Calibri,Candara,Arial,Helvetica,sans-serif;
}
 .cty-calc-jquery-ui .ui-widget button {
    font-size: 1.2rem;
     font-weight: 700;
     line-height: 1.3rem;
}
 .cty-calc-label-value-div {
    margin-bottom: 5px;
}

*/


 [cty-ui-tooltip-img-class]:after, [cty-ui-tooltip-html]:after, [cty-ui-tooltip-text]:after {
    font-family: "FontAwesome";
    font-family: "Font Awesome 5 Free";
     content: "\f059";
     color: rgb(235, 105, 11);
     font-size: 0.9rem;
     vertical-align: top;
     font-weight: 300;
     margin-left: 5px;
}
 .cty-calc-label-value-div > label[for=cty-calc-tab-power-eco-checkbox],
 .cty-calc-label-value-div > label[for=cty-calc-tab-gas-eco-checkbox] {
/*    color: rgb(107, 188, 0); */
    color: #000;
}
 .cty-calc-product-info-sheet-container, .cty-calc-product-info-conditions-container, .cty-calc-product-info-no-products-found-container {
    margin-left: 0;
     margin-right: 0;
}
 .cty-calc-overview-calculator h1, #cty-calc-product-info h1 {
    font-size: 1.5rem;
}
 #cty-calc-product-info h1 {
    display: none;
}

/*
 .cty-calc-over-container {
    max-width: 100%;
     width: 100%;
     margin-right: 0;
}
 .cty-calc-over-label-value-container {
    vertical-align: middle;
}
 .cty-calc-over-total-cost-label {
    position: absolute;
     top: 1.9rem;
     left: 1rem;
     font-size: .8rem;
}
*/
/*
 @media all and (min-width: 640px) {
    .cty-calc-over-container {
        width: 49%;
         margin-right: 1%;
    }
     .cty-calc-over-container:last-child {
        margin-right: 0;
    }
}
 @media all and (min-width: 1025px) {
    .cty-calc-over-container {
        width: 32%;
         margin-right: 2%;
    }
     .cty-calc-over-container:last-child {
        margin-right: 0;
    }
}
*/





 .cty-calc-over-inner-container {
    border-radius: 0;
}
 .cty-calc-over-highlight-container {
    font-size: 1.4rem;
    font-family: Calibri-Bold;
    font-weight: normal;
     border-radius: 0;
     padding: 5px 1rem;
}
 .cty-calc-over-highlight-container:not(:empty) {
    font-size: 1.4rem;
    font-family: Calibri-Bold;
    font-weight: normal;
     border-radius: 0;
     padding: 5px 1rem;
     border: none;
}
 .cty-calc-over-title-container {
    padding: 5px 1rem;
}
 .cty-calc-over-title-container span {
    font-size: 1.4rem;
    font-family: Calibri-Bold;
    font-weight: normal;
}
 .cty-calc-over-title-container, .cty-calc-over-total-cost-container {
    border-bottom: 2px solid;
}
 .cty-calc-over-total-cost-container {
    height: 9rem;
}
 .cty-calc-over-facts-container table, .cty-calc-over-facts-container table tbody, .cty-calc-over-facts-container table tr, .cty-calc-over-facts-container table td {
    background: #fff;
     border: none !important;
     font-size: .8rem;
}
 .cty-calc-over-facts-container table:nth-child(1) td {
    font-family: Calibri-Bold;
    font-weight: normal;
     font-size: 1rem;
}
 .cty-calc-over-facts-container table .cty-calc-over-highlighted td {
    background: rgb(107, 188, 0);
     color: #fff;
     font-size: 1rem;
}
 .cty-calc-over-total-cost-value {
    color: rgb(107, 188, 0);
     font-size: 1.7rem;
    font-family: Calibri-Bold;
    font-weight: normal;
     position: absolute;
     top: 0.8em;
     right: 1rem;
}
 .cty-calc-over-total-cost-container .cty-calc-button {
    background: rgb(107, 188, 0);
     bottom: 10px;
     color: white;
     font-size: 1.4rem;
     font-weight: 500;
     height: auto;
     padding: 10px 20px 10px 20px;
     position: absolute;
     right: 10px;
     
    font-family: Calibri-Bold;
}
 .cty-calc-over-total-cost-container .cty-calc-button:hover {
    background-color: rgb(235, 105, 11) !important;
}
 .cty-calc-product-info-conditions-container {
    font-size: 0.8rem;
}
 .cty-calc-over-features-container {
    margin-top: 0;
     font-size: .8rem;
     min-height: 3rem;
}
 .cty-calc-over-features-container ul {
    margin: 0;
     padding: 0;
}
 .cty-calc-over-features-container li {
    list-style: none;
     padding-left: 1rem;
     font-size: .8rem;
}
 .cty-calc-over-features-container li:not(:empty):before {
    content: "\2713";
     font-size: 1.0rem;
     color: rgb(107, 188, 0);
     font-weight: 700;
     line-height: 1rem;
     margin-left: -1rem;
     padding-right: .3rem;
}
 .cty-calc-over-empty-row td span{
    display: none;
}
 .cty-calc-over-empty-row td:after{
    content: "\00a0";
}


/* 2.0 */

.cty-calc-overview-calculator {
    background-color: rgb(236, 236, 236);
    padding: 1em 1.4em;
}


.cty-calc-overview-calculator .cty-calc-tab-headline {
    display: none;
}

.cty-calc-label-value-div {
    min-height: 2em;
    margin-top: 1rem;
}

.cty-calc-button-find-products,
.cty-calc-button-change-data {
    float: right;
    margin-top: .7em;
    font-family: Calibri-Bold;
    font-weight: normal;
    color: white;
    background: rgb(107, 188, 0);
    height: 2.2em;
    bottom: 20px;
    font-size: 1.4rem;
    padding: 10px 42px 10px 20px;
    position: absolute;
    right: 20px;
}

/*
#cty-calc-tab-power-postal-code.cty-calc-label-value-div,
#cty-calc-tab-heating-power-postal-code.cty-calc-label-value-div,
#cty-calc-tab-gas-postal-code.cty-calc-label-value-div {
    display: inline-block;
}


#cty-calc-tab-power-city.cty-calc-label-value-div,
#cty-calc-tab-heating-power-city.cty-calc-label-value-div,
#cty-calc-tab-gas-city.cty-calc-label-value-div {
    display: inline-block;
}

.cty-calc-overview-calculator #cty-calc-tab-power-city.cty-calc-label-value-div,
.cty-calc-overview-calculator #cty-calc-tab-heating-power-city.cty-calc-label-value-div,
.cty-calc-overview-calculator #cty-calc-tab-gas-city.cty-calc-label-value-div {
    display: inline-block !important;
}

#cty-calc-tab-power-street.cty-calc-label-value-div,
#cty-calc-tab-heating-power-street.cty-calc-label-value-div,
#cty-calc-tab-gas-street.cty-calc-label-value-div {
    display: inline-block;
}

.cty-calc-overview-calculator #cty-calc-tab-power-street.cty-calc-label-value-div,
.cty-calc-overview-calculator #cty-calc-tab-heating-power-street.cty-calc-label-value-div,
.cty-calc-overview-calculator #cty-calc-tab-gas-street.cty-calc-label-value-div {
    display: inline-block !important;
}

#cty-calc-tab-power-house-no.cty-calc-label-value-div,
#cty-calc-tab-heating-power-house-no.cty-calc-label-value-div,
#cty-calc-tab-gas-house-no.cty-calc-label-value-div {
    display: inline-block;
}

.cty-calc-overview-calculator #cty-calc-tab-power-house-no.cty-calc-label-value-div,
.cty-calc-overview-calculator #cty-calc-tab-heating-power-house-no.cty-calc-label-value-div,
.cty-calc-overview-calculator #cty-calc-tab-gas-house-no.cty-calc-label-value-div {
    display: inline-block !important;
}

#cty-calc-tab-power-city.cty-calc-label-value-div > label,
#cty-calc-tab-heating-power-city.cty-calc-label-value-div > label, 
#cty-calc-tab-gas-city.cty-calc-label-value-div > label {
    min-width: 1rem;
    margin-right: 1em;
}

#cty-calc-tab-power-street.cty-calc-label-value-div > label,
#cty-calc-tab-heating-power-street.cty-calc-label-value-div > label,
#cty-calc-tab-gas-street.cty-calc-label-value-div > label {
    min-width: 1rem;
    margin-right: 1em;
}

#cty-calc-tab-power-house-no.cty-calc-label-value-div > label,
#cty-calc-tab-heating-power-house-no.cty-calc-label-value-div > label,
#cty-calc-tab-gas-house-no.cty-calc-label-value-div > label {
    min-width: 1rem;
    margin-right: 1em;
}
*/

#cty-calc-tab-heating-power-postal-code,
#cty-calc-tab-power-consumption,
#cty-calc-tab-heating-power-consumption,
#cty-calc-tab-heating-power-consumption-ht,
#cty-calc-tab-gas-consumption {
    margin-top: 1em;
}

#cty-calc-tab-heating-power-consumption-nt,
#cty-calc-tab-heating-power-consumption {
    margin-bottom: 2em;
}
}

#cty-calc-tab-power-householdpicker {
    padding-top: 1rem;
    margin-bottom: 1rem;
}

.cty-calc-picker-household-label {
    margin: 0;
}

.cty-calc-radio-group {

}

.cty-calc-radio-btn-label {
    line-height: 2rem;
}

#cty-calc-tab-heating-power input[type=radio] {
    margin: 0 .5rem 0 0;
    height: 2rem;
}

.cty-calc-label-value-div > label {
    min-width: 12rem;
    font-size: 18px;
    display: inline-block;
}

.cty-calc-calculator-container {
    max-width: 100%;
}

.cty-calc-jquery-ui .ui-widget.ui-widget-content {
    padding: 0;
    border-radius: 0;
    border: none;
    background-color: rgb(236, 236, 236);
    font-size: 1em;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
    border-radius: 0;
    border: none;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li {
    border-radius: 0;
    border: none;
    background: none;
    background-color: #000;
/*  background-color: #999; */
    color: #fff;
    flex-grow: 1;
    height: 60px;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
     margin-top: 2px;
     margin-right: 2px;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li:nth-child(4) {
    /* margin-right: 0; */
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    font-weight: 600;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 26px;
    color: #fff;
    cursor: pointer;
    width: 100%;
    padding-top: 10px;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    background: none;
    background-color: #58585A; /*#EB690B;*/
    height: 100%;
}

/*
.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active:nth-child(1) a {
    background-color: #E2001A;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active:nth-child(2) a {
    background-color: rgba(107,188,0,0.25);
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active:nth-child(3) a {
    background-color: #F6A800;
}

.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active:nth-child(4) a {
    background-color: #EB690B;
}
*/


.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, 
.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, 
.cty-calc-jquery-ui .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: pointer;
}

.ui-widget-content button.cty-calc-button-find-products {
    right: 20px;
    bottom: 20px;
    border-radius: 0;
    border: none;
    background: none;
/*    background-color: rgba(107,188,0,0.25);
    color: #000000; */
	background-color: #000;
    color: #fff;
    cursor: pointer;
    font-size: 38px;
    font-family: Calibri-Bold;
    font-weight: normal;
    padding: 11px 25px;
    line-height: 1;
}

/*
#cty-calc-tab-power.ui-widget-content button.cty-calc-button-find-products {
    background-color: #E2001A;
}

#cty-calc-tab-heating-power.ui-widget-content button.cty-calc-button-find-products {
    background-color: #rgba(107,188,0,0.25);
}

#cty-calc-tab-gas.ui-widget-content button.cty-calc-button-find-products {
    background-color: #F6A800;
}

#cty-calc-tab-internet.ui-widget-content button.cty-calc-button-find-products {
    background-color: #eb690b;
}
*/

.media-coverage.first {
    position: relative;
    width: 100%;
}

a.media-coverage-link.read-more {
    position: absolute;
    right: 0px;
    bottom: 20px;
    border-radius: 0;
    border: none;
    background: none;
    background-color: rgba(0, 0, 0, 0);
    background-color: #bf3945;
    color: #fff;
    cursor: pointer;
    font-size: 38px;
    padding: 11px 25px;
    font-family: Calibri-Bold;
    font-weight: normal;
    line-height: 1;
}

@media only screen and (max-width: 1100px) {

    a.media-coverage-link.read-more {
        position: initial;
        right: auto;
        bottom: auto;
        width: auto;
        display: block;
        text-align: center;
    }
    
}

@media only screen and (max-width: 800px) {

    a.media-coverage-link.read-more {
        font-size: 28px;
        width: 100%;
    }
    
}

@media only screen and (min-width: 1000px) and (max-width: 1100px) {


    .cty-calc-jquery-ui .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        font-family: Calibri-Bold;
        font-weight: normal;
        letter-spacing: 0px;
        font-style: normal;
        font-size: 24px;
        color: #fff;
        cursor: pointer;
        width: 100%;
    }

}

@media only screen and (min-width: 768px) and (max-width: 999px) {

/*
    .cty-calc-jquery-ui .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        font-family: Calibri-Bold;
        font-weight: normal;
        letter-spacing: 0px;
        font-style: normal;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        width: 100%;
        text-indent: -110vw;
    }

    .cty-calc-icon {
        position: absolute;
        top: 15px;
        left: 15px;
    }*/

}

@media only screen and (max-width: 767px) {


    .cty-calc-jquery-ui .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        font-family: Calibri-Bold;
        font-weight: normal;
        letter-spacing: 0px;
        font-style: normal;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        width: 100%;
        text-indent: -110vw;
    }

    .ui-widget-content button.cty-calc-button-find-products {
        right: 20px;
        bottom: 20px;
        border-radius: 0;
        border: none;
        background: none;
/*    background-color: rgba(107,188,0,0.25); */
  		background-color: #000;
        color: #fff;
        cursor: pointer;
        font-size: 20px;
        padding: 5px 5px;
        font-family: Calibri-Bold;
        font-weight: normal;
        line-height: 1;
    }

    .cty-calc-icon {
        position: absolute;
        top: 15px;
        left: calc( 50% - 16px);
		margin: 0px !important;		
    }
}

#media-coverage-result {
    margin-top: 30px;
    margin-bottom: 20px;
}

#media-coverage-result .media-coverage-result-text {
    font-size: 15px;
}


 